<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Task502.70</title>
</head>
<body>
    
</body>
<script>
    function sumNumbers(...numbers) {
        let sum = 0;
        for (let i = 0; i < numbers.length; i++) {
            sum += numbers[i];
        }

        console.log(sum);
    }

    sumNumbers(1);
    sumNumbers(1, 2, 3);
    sumNumbers(1, 2, 3, 4, 5);
</script>
</html>